Subject: RE: URN Namespace for MEF

From: "Ranganathan, Raghu" <[email-masked]>
Date: Mon, 19 Oct 2015 18:49:25 -0400

With MEF, we kept struggling with "metro" (for M) given that Operators are selling services that span nations and continents.

(Good one on "Simple"!! ).

--Raghu
Sent from my phone

-----Original Message-----
From: Martin J. Dürst [[email-masked]]
Received: Monday, 19 Oct 2015, 5:13PM
To: Ranganathan, Raghu [[email-masked]]; [email-masked] [[email-masked]]; [email-masked] [[email-masked]]; [email-masked] [[email-masked]]
CC: [email-masked] [[email-masked]]
Subject: Re: URN Namespace for MEF

On 2015/10/19 21:01, Ranganathan, Raghu wrote:
> One of your suggestions is probably helpful I think, i.e., reference to the website (mef.net).

Then please use it, thanks.

What I care about isn't publicity language (like below), but an easy way
for readers to nail down what organization they are dealing with.
"mef.net" covers that. It would also be helpful to know what the forum
is about (the words "carrier ethernet" should be sufficient), and to get
a hint at how to remember "MEF" ("Metropolitan Ethernet Forum" is the
best explanation I can come up, although that seems to be taboo).

Regards,   Martin.

P.S.: When I was on the W3C team, W3C had a similar case: SOAP. That
initially stood for "Simple Object Access Protocol", but later it was
decided that it would be just "SOAP". It was too complicated to sell it
as "simple".

> -----Original Message-----
> From: Ranganathan, Raghu
> Sent: Monday, October 19, 2015 6:41 AM
> To: 'Martin J. Dürst'; [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: RE: URN Namespace for MEF
>
> Hello Martin
> Introduction has in 1st para as follows:
> "The MEF Forum (MEF), is a nonprofit international industry standards
>     organization, dedicated to the worldwide adoption of Carrier Ethernet
>     (CE) networks and services.  The forum creates specifications in the
>     area of Services, Architecture, Operations and Management."
>
> Is the text in Intro sufficient? I am not sure why it is necessary to refer to whatever an organization was previously known as except for some historical Wikipedia write up. If that is critical then we can update.
> --Raghu
>
>
> -----Original Message-----
> From: Martin J. Dürst [mailto:[email-masked]]
> Sent: Monday, October 19, 2015 3:09 AM
> To: Ranganathan, Raghu; [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: Re: URN Namespace for MEF
>
> On 2015/10/16 19:01, Ranganathan, Raghu wrote:
>> Would "draft" be referring to draft for MANN doc?
>>
>> Regarding "MEF Forum", there is no expansion for MEF (after a recent change in name).
>
> Instead of having the three letters "MEF" appear in the abstract four times, without any clue about what that's referring to, it would be extremely helpful to outsiders (and for URN namespace registration, essentially everybody is an outsider) if there were some text such as "MEF (mef.org)" or "MEF (formerly Ethernet in the First Mile Alliance)"
> or "MEF (formerly Metro Ethernet Forum)" or whatever appropriate.
>
> Regards,   Martin.
>
>
>> --Raghu
>> Sent from my phone
>>
>> -----Original Message-----
>> From: Martin J. Dürst [[email-masked]]
>> Received: Friday, 16 Oct 2015, 4:52AM
>> To: Benoit Claise [[email-masked]]; Mahesh Jethanandani
>> [[email-masked]]; [email-masked]
>> [[email-masked]]
>> CC: Wolfe, Jason (P020296) [[email-masked]]; Ranganathan, Raghu
>> [[email-masked]]
>> Subject: Re: URN Namespace for MEF
>>
>> On 2015/10/16 18:32, Benoit Claise wrote:
>>> Mahesh,
>>>
>>> I believe that you should submit the draft.
>>
>> Yes, please. Also, it would be good to give an expansion of "MEF".
>> Somewhere, something like "MEF" = "MEF Forum" turns up, but that still
>> doesn't say anything to an outsider.
>>
>> Regards,   Martin.
>>
>>> Regards, Benoit
>>>> This submission is for a URN NID for MEF. Comments are welcome on
>>>> this draft.
>>>>
>>>> There is a companion document, called the MEF Assignment of Names
>>>> and Numbers (MANN) that is an MEF document under discussion, and has
>>>> some of the answers in this template. The attached drafts points to
>>>> the MANN document in the relevant section. MANN will be posted on
>>>> MEF website once the committee has had a chance to review and approve it.
>>>>
>>>> Mahesh Jethanandani
>>>> [email-masked] <mailto:[email-masked]>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>
>>>
>>
>